---
title: documentAttributeAudio
description: Represents an audio file
image: https://docs.madelineproto.xyz/favicons/android-chrome-256x256.png
---
# Constructor: documentAttributeAudio\_23  
[Back to constructors index](index.md)



Represents an audio file

### Attributes:

| Name     |    Type       | Required | Description |
|----------|---------------|----------|-------------|
|duration|[int](../types/int.md) | Optional|Duration in seconds|



### Type: [DocumentAttribute](../types/DocumentAttribute.md)


### Example:

```php
$documentAttributeAudio_23 = ['_' => 'documentAttributeAudio', 'duration' => int];
```  


Or, if you're into Lua:

```lua
documentAttributeAudio_23={_='documentAttributeAudio', duration=int}

```


